Bug 58349 - dump during upgrade to RH 7.2
dump during upgrade to RH 7.2
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-01-14 16:12 EST by Need Real Name
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-15 16:03:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump (113.39 KB, text/plain)
2002-01-14 16:35 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-01-14 16:12:44 EST
Description of Problem:
During expert upgrade from RH 6.2 (kernel 2.2.19-6.2.12) to 7.2, server dumped 
after copying files to partition and appeared to freeze. Server does reboot and 
allow logins. Anaconda package is not installed. Dump file is attached for 
review.

Version-Release number of selected component (if applicable):
7.2

How Reproducible:
7.2 expert mode upgrade.

Steps to Reproduce:
1. Select expert mode upgrade. 
2. Take most defaults but use lilo instead of grub. Also convert /root 
partition to ext3
3. 

Actual Results:
dump after OS is copied to partitions and before reboot.

Expected Results:


Additional Information:
Dump file attached.
Comment 1 Need Real Name 2002-01-14 16:35:11 EST
Created attachment 42418 [details]
dump
Comment 2 Jeremy Katz 2002-01-15 12:31:24 EST
Had you made your lilo.conf immuatable with chattr +i
Comment 3 Need Real Name 2002-01-15 16:03:39 EST
yes, in fact, /etc/lilo.conf does have the immutable bit set. I noticed that 
myself this p.m.  Probably also explains why the 2.4.7 kernel info doesn't 
appear in the lilo.conf file. Thanks for your help!

Note You need to log in before you can comment on or make changes to this bug.